# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.FinancialInstrumentQuantityChoice

Packages that use FinancialInstrumentQuantityChoice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of FinancialInstrumentQuantityChoice in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as FinancialInstrumentQuantityChoice
Modifier and Type
Field
Description
`protected FinancialInstrumentQuantityChoice`
TransactionQuantities2Choice.`qty`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return FinancialInstrumentQuantityChoice
Modifier and Type
Method
Description
`FinancialInstrumentQuantityChoice`
ObjectFactory.`createFinancialInstrumentQuantityChoice()`
Create an instance of `FinancialInstrumentQuantityChoice`
`FinancialInstrumentQuantityChoice`
TransactionQuantities2Choice.`getQty()`
Gets the value of the qty property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type FinancialInstrumentQuantityChoice
Modifier and Type
Method
Description
`void`
TransactionQuantities2Choice.`setQty(FinancialInstrumentQuantityChoice value)`
Sets the value of the qty property.